The following link is about the security bug in Linux kernel and it may affect to Untangle 6.2 i386 and amd64 versions.

http://archives.neohapsis.com/archiv...9-08/0174.html

For your information and reference.